/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.cmdbFiveStage {
  overflow: hidden;
  padding: 60px 0 0px;
}
.cmdbFiveStage .cmdbFiveStageContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 900px;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0 auto;
}
.cmdbFiveStage .cmdbFiveStageBox {
  width: 210px;
  height: 210px;
  border-radius: 40px;
  border: 2px solid #1bd1d1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 36px;
  background-color:white;
}
.cmdbFiveStage .cmdbFiveStageBox:nth-child(2) {
  background-color: rgba(27, 209, 209, 0.1);
}
.cmdbFiveStage .cmdbFiveStageBox:nth-child(5),
.cmdbFiveStage .cmdbFiveStageBox:nth-child(4) {
  position: relative;
  top: -100px;
}
.cmdbFiveStage .cmdbFiveStageBox:nth-child(4) {
  position: relative;
  left: 70px;
}
.cmdbFiveStage .cmdbFiveStageBox:nth-child(5) {
  position: relative;
  left: -70px;
}

.cmdbFiveStage .cmdbFiveStageBoxContent {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxNumber {
  font-size: 32px;
  color: #1bd1d1;
  line-height: 40px;
  margin-bottom: 12px;
}
.cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxTitle {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 12px;
}
.cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxText {
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  padding: 0 20px;
  white-space: pre-wrap;
}
@media screen and (max-width: 1200px) {
   .cmdbFiveStage{
      padding-bottom:70px
   }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(5),
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(6),
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(7) {
    position: relative;
    top: 0px;
    left: 0;
  }
  .cmdbFiveStage .cmdbFiveStageContent {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    grid-row-gap: 100px;
    max-width: 620px;
  }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(2n) {
    position: relative;
    top: 196px;
    left: -70px;
    background-color: rgba(27, 209, 209, 0.1);
  }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(2n + 1) {
    position: relative;
    left: 70px;
    background-color: white;
  }
}
@media screen and (max-width: 960px) {
  .cmdbFiveStage {
    padding: 36px 0;
    }
}
@media screen and (max-width: 750px) {
  .cmdbFiveStage {
    padding: 0px 0;
  }
  .cmdbFiveStage .cmdbFiveStageBox {
    width: 180px;
    height: 180px;
  }
  .cmdbFiveStage .cmdbFiveStageContent {
    grid-row-gap: 50px;
    max-width: 500px;
  }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(2n) {
    position: relative;
    top: 154px;
    left: -60px;
  }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(2n + 1) {
    position: relative;
    left: 60px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxNumber {
    font-size: 24px;

    line-height: 40px;
    margin-bottom: 2px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxTitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxText {
    font-size: 12px;
    line-height: 20px;
  }
}
@media screen and (max-width: 460px) {
  .cmdbFiveStage .cmdbFiveStageBox {
    width: 160px;
    height: 160px;
    border-radius: 30px;
  }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(2n) {
    position: relative;
    top: 146px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent {
    position: relative;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    top: -5px;
    left: -5px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxText {
    padding: 0 18px;
  }
}
@media screen and (max-width: 420px) {
  .cmdbFiveStage .cmdbFiveStageBox {
    width: 150px;
    height: 150px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent {
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    top: -6px;
    left: -6px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxNumber {
    margin-bottom: 0px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxTitle {
    margin-bottom: 4px;
  }
  .cmdbFiveStage .cmdbFiveStageBox:nth-child(2n) {
    position: relative;
    top: 140px;
  }
  .cmdbFiveStage .cmdbFiveStageBoxContent .cmdbFiveStageBoxText {
    padding: 0 20px;
  }
}